Bug 1126993 - Package Change Request: add epel7 branch
Summary: Package Change Request: add epel7 branch
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: duplicity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 19:38 UTC by Benjamin Pereto
Modified: 2015-05-04 19:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-08 17:58:43 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Benjamin Pereto 2014-08-05 19:38:05 UTC
Package Change Request
======================
Package Name: duplicity
New Branches: el7
Owners: nj0y sundaram


Hi, as with the owner (sundaram) agreed, I would like to request a branch for epel7.

Sincerly,
Benjamin Pereto (nj0y)

Comment 1 Adam Williamson (Fedora) 2014-08-06 07:12:32 UTC
set CVS flag for nj0y as he does not have editbugs privs yet.

Comment 2 Gwyn Ciesla 2014-08-06 10:13:13 UTC
nj0y is not in the Packager group.

Comment 3 Rahul Sundaram 2014-08-06 13:29:55 UTC
Package Change Request
======================
Package Name: duplicity
New Branches: el7
Owners: sundaram

I am going to be the maintainer for now and will work with nj0y till he becomes a packager.

Comment 4 Gwyn Ciesla 2014-08-06 18:48:28 UTC
Git done (by process-git-requests).

Comment 5 Andy Grover 2014-10-16 04:42:12 UTC
ping, how's that epel7 pkg coming? :-)

Comment 6 Benjamin Pereto 2014-11-02 19:35:20 UTC
Hi, I should upload a patch, but I have now no access to it. See #1058928

Comment 7 Thomas Moschny 2015-01-08 17:58:43 UTC
As bug 1058928 is closed, we can close this one too, I guess.


Note You need to log in before you can comment on or make changes to this bug.